/**
 * @file
 * Use this CSS file to override theme CSS rules

 * VSCC red color: #9D2235    157 ,34, 53
 * VSCC blue color: #001A72     0, 26, 114
 */

/* base: elements */
a, .views-row a {
  color: #9D2235;
  text-decoration: underline;
}
a:hover,
a:focus {
  color: #001A72;
  text-decoration: underline;
}
a.link--dark,
.link--dark a {
  color: #001A72;
}
a.link--dark:hover,
a.link--dark:focus,
.link--dark a:hover,
.link--dark a:focus {
  color: #9D2235;
}
a.link--bordered,
.link--bordered a {
  border-bottom-color: #9D2235;
}
a.link--bordered:hover,
.link--bordered a:hover,
a.link--bordered:focus,
.link--bordered a:focus {
  border-bottom-color: #001A72;
}
.region--light-typography.region--dark-background a.link--bordered,
.region--light-typography.region--dark-background .link--bordered a {
  border-color: #9D2235;
}
a.link--hover-style-2:before,
.link--hover-style-2 a:before {
  color: #9D2235;
}
.region--light-typography.region--dark-background a {
  color: white;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
}
.region--light-typography.region--dark-background a:hover, .region--light-typography.region--dark-background a:focus {
  text-decoration: underline;
}
.text--colored {
  color: #9D2235;
}
.text--dark {
  color: #001A72;
}
blockquote {
  border-left-color: #9D2235;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #001A72;
  -moz-osx-font-smoothing: grayscale;
}
strong {
  -moz-osx-font-smoothing: grayscale;
}
caption {
  font-size: 32px;
  line-height: 1.20;
  padding: 0;
  margin: 20px 0 10px 0;
  font-weight: 400;
  color: #001A72;
}
a.anchor {
  display: block;
  position: relative;
  top: -250px;
  visibility: hidden;
}

/* resize logo */
.logo {
	margin-right: 0;
}
.logo img {
  /*max-width: 70%;*/
  width: 300px;
  border-radius: 0;
}
.footer-first .logo img {
	width: 200px;
}

/* base: layout */
.region--colored-background {
  background-color: #9D2235;
}
.region--dark-background {
  background-color: #001A72;
}
.region--colored-background + .region--separator-incline-diagonal:before {
  background: linear-gradient(to bottom right, #9D2235 49.5%, transparent 50%);
}
.region--dark-background + .region--separator-incline-diagonal:before {
  background: linear-gradient(to bottom right, #001A72 49.5%, transparent 50%);
}
.region--colored-background + .region--separator-decline-diagonal:before {
  background: linear-gradient(to bottom left, #9D2235 49.5%, transparent 50%);
}
.region--dark-background + .region--separator-decline-diagonal:before {
  background: linear-gradient(to bottom left, #001A72 49.5%, transparent 50%);
}

/* slideshow */
@media (min-width: 1170px) {   /* desktops */
  /* move caption to bottom of slider image */
  #slideshow-fullwidth .tp-parallax-wrap {
    width: 100%;
    left: 0 !important;
    top: 480px !important;
  }
  #slideshow-fullwidth .tp-loop-wrap {
    width: 100%;
  }
  #slideshow-fullwidth .tp-mask-wrap {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
  }
  #slideshow-fullwidth .tp-caption {
    padding: 0 8% !important;
    margin: 0 !important;
    text-align: left !important;
    min-width: 100%;
    max-width: 100% !important;
    min-height: 170px !important;
    max-height: 170x !important;
    transform: none !important;
    transform-origin: none !important;
  }
  #slideshow-fullwidth .tp-caption--transparent-background {
    border-radius: 0;
  }
  #slideshow-fullwidth .tp-caption__title {
    padding-top: 40px;

  }
  #slideshow-fullwidth .tp-caption__text {
    margin-top: 15px;
    margin-bottom: 25px;
    font-size: 18px !important;
    font-weight: 500;
    line-height: 1.4;
  }
}

@media (max-width: 1169px) {   /* phones */
  #slideshow-fullwidth .tp-caption {
    padding: 46px !important;
  }
}

/* hide buttons and bullets */
.tp-caption__button, .tp-bullets {
    display: none;
  }
/* slideshow tabs */
/*.tp-tabs .tp-tab .tp-tab-title {
  font-weight: 500;
  -moz-osx-font-smoothing: grayscale;
}
.tp-tab, .tp-thumb {
  opacity: .75;
}*/

/* sidebars */
.dark-block {
  background-color: #001A72;
  color: #ffffff;
  padding: 24px;
  border-radius: 5px;
}
.dark-block h5, .dark-block a {
  color: #ffffff;
}
.dark-block a:hover, .dark-block a:focus {
  text-decoration: underline;
}
.sidebar-first, #block-alphablock, #block-degreetypes {
  background-color: #f6f8f9;
  padding: 20px;
  border-radius: 5px;
  border: 1px solid #eaeaea;
  margin-bottom: 24px;
}
.sidebar-second h2.title {
  font-size: 24px;
  margin: 0 0 15px 0;
}
.region-sidebar-first h2 > a {
  text-decoration: none;
}

#block-degreetypes p {
  font-size: 15px;
}
select.alpha-programs-dropdown {
  border-color: #eaeaea;
  background-color: white;
}

/* components: accordion */
.panel-title a {
  color: #001A72;
}
.panel-title a:focus {
  color: #001A72;
}
.panel-heading--trigger-icon .panel-title a:after {
  background-color: #001A72;
}
.panel-heading--trigger-icon .panel-title a.collapsed:after {
  background-color: #9D2235;
}
.panel-heading--trigger-icon .panel-title a:hover:after {
  background-color: #001A72;
}
.region--light-typography .panel-title a:hover, .region--light-typography .panel-title a:focus {
  color: #001A72;
}
.region--light-typography .panel-body a {
  color: #9D2235;
}
.region--light-typography .panel-body a:hover, .region--light-typography .panel-body a:focus {
  color: #001A72;
}
.panel-group.panel-group--style-2 .panel .panel-title a {
  background-color: #001A72;
}
.panel-group.panel-group--style-2 .panel-title a.collapsed {
  background-color: #9D2235;
}
.panel-group.panel-group--style-2 .panel-title a:hover, .panel-group.panel-group--style-2 .panel-title a:focus {
  background-color: #001A72;
}
.region--colored-background .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a,
.region--colored-background .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a:hover,
.region--colored-background .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a:focus {
  color: #9D2235;
}
.region--dark-background .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a,
.region--dark-background .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a:hover,
.region--dark-background .panel-group.panel-group--style-2 .panel-heading--trigger-icon .panel-title a:focus {
  color: #001A72;
}

/* components: breadcrumb */
.breadcrumb__items {
  color: #001A72;
}

/* components: buttons */
a.button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-color: #9D2235;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-decoration: none;
  -moz-osx-font-smoothing: grayscale;
}
a.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
a.button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  background-color: #001A72;
  -webkit-box-shadow: none;
  box-shadow: none;
}
a.button.button--hover-style-2:before {
  background-color: #001A72;
}
.region--colored-background a.button:hover,
.region--colored-background input[type="submit"]:hover,
.region--colored-background input[type="reset"]:hover,
.region--colored-background input[type="button"]:hover,
.region--colored-background a.button:focus,
.region--colored-background input[type="submit"]:focus,
.region--colored-background input[type="reset"]:focus,
.region--colored-background input[type="button"]:focus {
  color: #9D2235;
}
.region--dark-background a.button:hover,
.region--dark-background input[type="submit"]:hover,
.region--dark-background input[type="reset"]:hover,
.region--dark-background input[type="button"]:hover,
.region--dark-background a.button:focus,
.region--dark-background input[type="submit"]:focus,
.region--dark-background input[type="reset"]:focus,
.region--dark-background input[type="button"]:focus {
  color: #001A72;
}
a.button--colored,
.region--colored-background a.button--colored,
.region--dark-background a.button--colored,
.region--black-background a.button--colored {
  background-color: #9D2235;
  border-color: #9D2235;
}

/* components: comment */
.node .comment ul.links li a {
  color: #9D2235;
}
.node .comment ul.links li a:hover,
.node .comment ul.links li a:focus {
  color: #001A72;
}

/* components: comments */
.comment-wrapper h2.title {
  color: #9D2235;
}

/* components: contact info */
.contact-info .icon {
  background: #9D2235;
}
.contact-info li > i {
  background: #9D2235;
}
.region--light-typography.region--colored-background .contact-info li i,
.region--light-typography.region--colored-background .contact-info .icon {
  color: #9D2235;
}
.region--light-typography.region--dark-background .contact-info li i,
.region--light-typography.region--dark-background .contact-info .icon {
  color: #001A72;
}
.region--dark-typography .contact-info-items-grid .contact-info-item__text {
  color: #001A72;
}
.region--dark-typography .contact-info-items-grid .contact-info-item__icon {
  color: #dadada;
}
.contact-info-items-grid a {
  text-decoration: none;
}
a > div.contact-info-item__icon > i:hover, a > div.contact-info-item__icon > i:focus {
  color: #9D2235;
}
a > div.contact-info-item__text:hover, a > div.contact-info-item__text:focus {
  text-decoration: underline;
  color: #9D2235 !important;
}

/* components: fancy block */
.region--colored-background .fancy-block-text {
  background-color: #9D2235;
}
.region--dark-background .fancy-block-text {
  background-color: #001A72;
}

/* components: fancy linked images block */
.clip-path-support .clip-pentagon-container {
  background-color: #9D2235;
}
.clip-path-support .clip-circle-container {
  background-color: #9D2235;
}
.clip-path-support .clip-rectangle-container:before {
  border-color: #9D2235;
}
@-moz-document url-prefix() {
  .clip-pentagon-container {
    background-color: #9D2235;
  }
  .clip-circle-container {
    background-color: #9D2235;
  }
  .clip-rectangle-container:before {
    border-color: #9D2235;
  }
}

/* components: featured linked text tiles block */
.featured-linked-text-tile .featured-linked-text-tile__title {
  color: #9D2235;
}
.featured-linked-text-tile .featured-linked-text-tile__title a {
  color: #9D2235;
}
.featured-linked-text-tile .featured-linked-text-tile__title a:hover, .featured-linked-text-tile .featured-linked-text-tile__title a:focus {
  color: #001A72;
}
.featured-linked-text-tile a.featured-linked-text-tile__link {
  color: #9D2235;
}
.featured-linked-text-tile a.featured-linked-text-tile__link:hover, .featured-linked-text-tile a.featured-linked-text-tile__link:focus {
  color: #001A72;
}

/* components: content tabs */
.field--name-field-mt-content-tabs .nav-tabs > li > a {
  color: #9D2235;
}
.field--name-field-mt-content-tabs .nav-tabs > li > a:hover {
  color: #001A72;
}
.field--name-field-mt-content-tabs .nav-tabs > li > a:focus,
.field--name-field-mt-content-tabs .nav-tabs > li.active > a,
.field--name-field-mt-content-tabs .nav-tabs > li.active > a:focus,
.field--name-field-mt-content-tabs .nav-tabs > li.active > a:hover {
  color: #001A72;
}

/* components: video */
.video-item > a:before {
  background-color: rgba(0, 26, 114, 0.75);
}

/* components: taxonomy term */
.field--entity-reference-target-type-taxonomy-term:after {
  color: #9D2235;
}

/* components: flexslider global */
.flexslider .flex-direction-nav a:before {
  color: #9D2235;
}
.flexslider .flex-prev:hover:before,
.flexslider .flex-next:hover:before {
  color: #001A72;
}

/* components: flexslider nodes slideshow */
.nodes-slideshow-navigation .slides > li.is-active a {
  color: #001A72;
}

/* components: forms */
input.form-text:hover,
input.form-tel:hover,
input.form-email:hover,
input.form-url:hover,
input.form-search:hover,
input.form-file:hover,
input.form-number:hover,
input.form-color:hover,
textarea:hover,
select:hover,
input.form-text:focus,
input.form-tel:focus,
input.form-email:focus,
input.form-url:focus,
input.form-search:focus,
input.form-file:focus,
input.form-number:focus,
input.form-color:focus,
textarea:focus,
select:focus {
  color: #001A72;
}
.form-submit-icon {
  background-color: #9D2235;
}
.region--colored-background .form-submit-icon {
  background-color: #001A72;
}
.label {
  color: #001A72;
}

/* components: highlights */
.highlight-head {
  color: #001A72;
  border-color: #9D2235;
}
.highlight-body {
  color: #001A72;
}

/* components: image overlay */
.overlay--colored {
  background-color: rgba(0, 26, 114, 0.75);
}
.overlay-icon--colored.overlay-icon--button {
  background-color: #9D2235;
  border-color: #9D2235;
}
.overlay-icon--white.overlay-icon--button:hover,
.region--light-typography .overlay-icon--white.overlay-icon--button:hover {
  color: #001A72;
}
.overlay-icon--colored.overlay-icon--button:hover,
.region--light-typography .overlay-icon--colored.overlay-icon--button:hover {
  background-color: #001A72;
  border-color: #001A72;
}

/* components: layout switcher */
.layout-switcher li.active a {
  color: #9D2235;
}

/* components: menu */
ul.menu li a.is-active {
  color: #001A72;
}
ul.menu li > a:before {
  color: #001A72;
}
.header-container ul.menu li a {
  color: #001A72;
}
.header-container ul.menu li a:hover,
.header-container ul.menu li a:focus,
.header-container ul.menu li.active-trail > a {
  color: #9D2235;
  text-decoration: underline;
}
.header-container .region--light-typography ul.menu li a:hover,
.header-container .region--light-typography ul.menu li.active-trail > a {
  color: #9D2235;
}
.region--dark-typography .subfooter__section ul.menu li a {
  color: #9D2235;
}
.region--dark-typography .subfooter__section ul.menu li a:hover, .region--dark-typography .subfooter__section ul.menu li a:focus {
  color: #001A72;
  text-decoration: underline;
}
.region--light-typography.region--dark-background ul.menu li a:hover, .region--light-typography.region--dark-background ul.menu li a:focus {
  text-decoration: underline;
}
.header-container .sf-menu li.sfHover > a,
.header-container .region--light-typography .sf-menu li.sfHover > a {
  color: #9D2235;
}
.header-container ul.sf-menu > li > a.menuparent:after {
  color: #9D2235;
}
.menu.cta-active > li:last-child > a {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
}
.menu.cta-active > li:last-child > a:hover, .menu.cta-active > li:last-child > a:focus {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.region--colored-background .menu.cta-active > li:last-child > a {
  color: #9D2235;
}
.region--light-typography.js-transparent-header ul.menu.sf-accordion li a {
  color: #001A72;
}

/* components: mini pager */
li.pager__item a:hover, li.pager__item a:focus {
  background-color: #9D2235;
}
li.pager__item > a, li.pager__item.is-active {
  font-size: 14px;
  font-weight: 600;
  color: #000000;
}
.region--gray-background li.pager__item > a,
.region--gray-background li.pager__item.is-active {
  background-color: #001A72;
}
.region--gray-background li.pager__item > a:hover {
  background-color: #9D2235;
}
.region--colored-background li.pager__item a:hover {
  color: #9D2235;
}
.region--dark-background li.pager__item a:hover {
  color: #001A72;
}

/* components: node links */
.node ul.links li a {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #9D2235;
  color: #ffffff !important;
  text-decoration: none;
}
.node ul.links li a:hover {
  background-color: #001A72;
  color: #ffffff !important;
  text-decoration: none;
}

/* components: node product */
.node--type-mt-product .comments-count__counter {
  color: #9D2235;
}
.node--type-mt-product .field--name-field-mt-price {
  color: #9D2235;
}
.node--type-mt-product .field--name-field-mt-buy-link a {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #9D2235;
}
.node--type-mt-product .field--name-field-mt-buy-link a:hover {
  background-color: #001A72;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.region--colored-background .field--name-field-mt-buy-link a:hover {
  color: #9D2235;
}
.region--dark-background .field--name-field-mt-buy-link a:hover {
  color: #001A72;
}

/* components: node service */
.node--type-mt-service .field--name-field-mt-buy-link a {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #9D2235;
}
.node--type-mt-service .field--name-field-mt-buy-link a:hover {
  background-color: #001A72;
  -webkit-box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
  box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
}
.region--colored-background .field--name-field-mt-buy-link a:hover {
  color: #9D2235;
}
.region--dark-background .field--name-field-mt-buy-link a:hover {
  color: #001A72;
}

/* components: owl carousel global */
.owl-theme .owl-controls .owl-buttons div {
  color: #9D2235;
}
.owl-theme .owl-controls .owl-buttons div:hover {
  color: #001A72;
}

/* components: pager */
li.pager__item a:hover,
li.pager__item.is-active a {
  background-color: #9D2235;
}
.region--colored-background li.pager__item a:hover,
.region--colored-background li.pager__item.is-active a,
.region--colored-background li.pager__item.is-active:last-child a {
  color: #9D2235;
}
.region--dark-background li.pager__item a:hover,
.region--dark-background li.pager__item.is-active a,
.region--dark-background li.pager__item.is-active:last-child a {
  color: #001A72;
}
.region--gray-background li.pager__item > a {
  background-color: #001A72;
}
.region--gray-background li.pager__item > a:hover,
.region--gray-background li.pager__item.is-active a {
  background-color: #9D2235;
}

/* components: pills */
.nav-pills > li > a {
  background-color: #9D2235;
  -webkit-box-shadow: 0 0 15px rgba(157 ,34, 53, 0.5);
  box-shadow: 0 0 15px rgba(157 ,34, 53, 0.5);
	color:#ffffff !important;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover,
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
  background-color: #001A72;
	color:#ffffff;
  -webkit-box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
  box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
}
.region--colored-background .nav-pills > li.active > a,
.region--colored-background .nav-pills > li.active > a:focus,
.region--colored-background .nav-pills > li.active > a:hover,
.region--colored-background .nav-pills > li > a:hover,
.region--colored-background .nav-pills > li > a:focus {
  color: #9D2235;
}
.region--dark-background .nav-pills > li.active > a,
.region--dark-background .nav-pills > li.active > a:focus,
.region--dark-background .nav-pills > li.active > a:hover,
.region--dark-background .nav-pills > li > a:hover,
.region--dark-background .nav-pills > li > a:focus {
  color: #001A72;
}

/* components: post progress */
.post-progress__bar {
  background-color: #9D2235;
}

/* components: separators */
.separator--colored {
  background-color: #9D2235;
}
.separator--dark {
  background-color: #001A72;
}

/* components: site branding */
.site-name a {
  color: #001A72;
}

/* components: site slideout */
.slideout-toggle {
  background-color: #9D2235;
}
.slideout.region--dark-background {
  background-color: #131737;
}

/* components: slider revolution full screen */
.scroll-button a {
  background-color: rgba(0, 26, 114, 0.9);
}

/* components: slider revolution global */
.tp-caption__title {
  -moz-osx-font-smoothing: grayscale;
}
.region--light-typography.region--dark-background .tp-caption__title a:hover, .region--light-typography.region--dark-background .tp-caption__title a:focus {
  color: #fff;
  text-decoration: underline;
}
.tp-caption__button {
  border-color: #9D2235;
  background-color: #9D2235;
}
.tp-caption__button:hover, .tp-caption__button:focus {
  background-color: #001A72;
  border-color: #001A72;
}
.region--light-typography.region--dark-background a.tp-caption__button:hover, .region--light-typography.region--dark-background a.tp-caption__button:focus {
  color: #9D2235;
  text-decoration: none;
  background-color: #ffffff;
  border-color: #ffffff;
}
.region--light-typography.region--colored-background a.tp-caption__button:hover, .region--light-typography.region--colored-background a.tp-caption__button:focus {
  color: #9D2235;
  text-decoration: none;
}
.slideshow-boxedwidth .tp-caption--transparent-background.region--dark-background,
.slideshow-fullscreen .tp-caption--transparent-background.region--dark-background,
.slideshow-fullwidth .tp-caption--transparent-background.region--dark-background,
.slideshow-internal .tp-caption--transparent-background.region--dark-background {
  background-color: rgba(0, 26, 114, 0.9);
}
.tparrows {
  background-color: #9D2235;
}
.tparrows:hover {
  background-color: #001A72;
}
.tp-bullets .tp-bullet {
  background-color: #001A72;
}
.tp-bullets .tp-bullet:hover,
.tp-bullets .tp-bullet.selected {
  background-color: #9D2235;
}
.tp-tabs {
  background-color: rgba(0, 26, 114, 0.93) !important;
}
.tp-tabs .tp-tab.selected,
.tp-tabs .tp-tab:hover {
  background-color: #001A72;
}

/* components: tables */
table tr th {
  color: #001A72;
}
table tr td {
  color: #4C5657;
}
.region--gray-background table tr th {
  background-color: #001A72;
}

/* components: tabs */
.nav-tabs > li > a {
  color: #9D2235;
}
.nav-tabs > li > a:hover {
  border-color: #001A72 #001A72 #001A72;
  background: #001A72;
}
.nav-tabs > li > a:focus,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  background-color: #001A72;
  border: 1px solid #001A72;
  border-bottom-color: #001A72;
}
.nav-tabs.nav-tabs--vertical > li > a:hover,
.nav-tabs.nav-tabs--vertical > li > a:focus,
.nav-tabs.nav-tabs--vertical .active > a,
.nav-tabs.nav-tabs--vertical .active > a:hover,
.nav-tabs.nav-tabs--vertical .active > a:focus {
  border-color: #001A72 transparent #001A72 #001A72;
}
.region--black-background .nav-tabs > li.active > a,
.region--black-background .nav-tabs > li > a:focus,
.region--black-background .nav-tabs > li.active > a:focus,
.region--black-background .nav-tabs > li.active > a:hover {
  border-color: #9D2235;
}
.region--black-background .nav-tabs > li.active > a,
.region--black-background .nav-tabs > li > a:focus,
.region--black-background .nav-tabs > li > a:hover {
  background-color: #9D2235;
  border-color: #9D2235;
}
.region--dark-background .nav-tabs > li.active > a,
.region--dark-background .nav-tabs > li > a:focus,
.region--dark-background .nav-tabs > li.active > a:focus,
.region--dark-background .nav-tabs > li.active > a:hover {
  border-color: #9D2235;
}
.region--dark-background .nav-tabs > li.active > a,
.region--dark-background .nav-tabs > li > a:focus,
.region--dark-background .nav-tabs > li > a:hover {
  background-color: #9D2235;
  border-color: #9D2235;
}
.nav-tab__subtitle {
  color: #9D2235;
}
.nav-tabs.nav-tabs--fancy > li > a {
  color: #001A72;
}
.nav-tabs.nav-tabs--fancy > .active > a,
.nav-tabs.nav-tabs--fancy > .active > a:focus,
.nav-tabs.nav-tabs--fancy > .active > a:hover,
.nav-tabs.nav-tabs--fancy > li > a:focus,
.nav-tabs.nav-tabs--fancy > li > a:hover {
  border-color: #001A72;
  color: #001A72;
}

/* components: to top */
.to-top {
  background-color: #9D2235;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.to-top:hover {
  background-color: #001A72;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* components: tooltip */
.tooltip-inner {
  background-color: #001A72;
}
.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
  border-top-color: #001A72;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #001A72;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #001A72;
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #001A72;
}

/* components: transparent header */
.onscroll .js-transparent-header .header.region--dark-background {
  background-color: rgba(0, 26, 114, 0.9);
  border-bottom-color: #001A72;
}
@media (max-width: 767px) {
  .js-transparent-header .region--dark-background {
    background-color: #001A72 !important;
  }
}

/* components: view collections image overlay */
.view-collections-grid .overlay-inner .overlay-animated,
.view-collections-carousel .overlay-inner .overlay-animated,
.view-collection-masonry .overlay-inner .overlay-animated {
  background-color: #9D2235;
  -webkit-box-shadow: 0 0 15px rgba(157 ,34, 53, 0.5);
  box-shadow: 0 0 15px rgba(157 ,34, 53, 0.5);
}
.view-collections-grid .overlay-inner .overlay-animated:hover,
.view-collections-carousel .overlay-inner .overlay-animated:hover,
.view-collection-masonry .overlay-inner .overlay-animated:hover {
  background-color: #001A72;
  -webkit-box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
  box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
}

/* components: view grid style 2 */
.view-grid-style-2 .views-field-title a {
  color: #9D2235;
}
.view-grid-style-2 .views-field-title a:hover {
  color: #001A72;
}
.region--light-typography.region--dark-background .view-grid-style-2 a.link-hover-style-2:before,
.region--light-typography.region--dark-background .view-grid-style-2 .link-hover-style-2:before {
  color: #9D2235;
}

/* components: view items list */
.view-items-list .views-field-title a {
  color: #001A72;
}
.view-items-list .views-field-title a:hover {
  color: #9D2235;
}
.view-items-list .views-field-field-mt-price {
  color: #9D2235;
}
.view-items-list .views-field-created {
  color: #4c5657;
}
.view-promoted-items .views-field-title h2 {
  font-size: 24px;
  line-height: 1.20
}

/* components: view popular taxonomy */
.view-mt-popular-tags .views-row a {
  background-color: #9D2235;
}
.view-mt-popular-tags .views-row a:hover {
  background-color: #001A72;
}
.region--colored-background .view-mt-popular-tags .views-row a:hover {
  color: #9D2235;
}
.region--dark-background .view-mt-popular-tags .views-row a:hover {
  color: #001A72;
}

/* components: view pricing tables */
.view-pricing-tables .pricing-table-header {
  background-color: #001A72;
}
.view-pricing-tables .pricing-table-body {
  color: #001A72;
}
.pricing-table a.button {
  background-color: #9D2235;
  -webkit-box-shadow: 0 0 15px rgba(157 ,34, 53, 0.5);
  box-shadow: 0 0 15px rgba(157 ,34, 53, 0.5);
}
.pricing-table a.button:hover {
  background-color: #001A72;
  -webkit-box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
  box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
}
.region--dark-background .view-pricing-tables .pricing-table-header {
  background-color: #9D2235;
}
.region--black-background .view-pricing-tables .pricing-table-header {
  background-color: #9D2235;
}

/* components: view products tags */
.view-product-tags .views-field-name a {
  background-color: #9D2235;
}
.view-product-tags .views-field-name a:hover {
  background-color: #001A72;
}
.region--colored-background .view-product-tags .views-field-name a:hover {
  color: #9D2235;
}
.region--dark-background .view-product-tags .views-field-name a:hover {
  color: #001A72;
}

/* components: view products grid */
.view-products-grid .views-field-field-mt-price {
  color: #9D2235;
}
.view-products-grid .views-field-title h5 a {
  color: #001A72;
}

/* components: view promoted items */
.view-promoted-items-icon {
  background-color: #9D2235;
}
.view-promoted-items-icon:hover {
  background-color: #001A72;
}
.view-promoted-items-info span,
.view-promoted-items-info a {
  background-color: #9D2235;
}

/* components: view team members grid 2 */
.view-team-members-grid-2 .views-field-title a {
  color: #001A72;
}

/* components: view testimonials grid 2 */
.view-testimonials-grid-2 .views-field-title a {
  color: #001A72;
}

/* components: view testimonials grid */
.view-testimonials-grid .views-field-title a {
  color: #001A72;
}
.region--gray-background .view-testimonials-grid .views-field-body {
  background-color: #001A72;
}
.region--gray-background .view-testimonials-grid .views-field-body:after {
  border-color: #001A72 transparent transparent transparent;
}

/* components: view testimonials list */
.view-testimonials-list .views-field-title a {
  color: #001A72;
}
.region--gray-background .view-testimonials-list .views-field-body {
  background-color: #001A72;
}
.region--gray-background .view-testimonials-list .views-field-body:after {
  border-color: #001A72 transparent transparent transparent;
}

/* components: view titles list */
.view-titles-list .views-field-title a:before {
  color: #001A72;
}

/* components: views */
.view > .more-link a {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #9D2235;
}
.view > .more-link a:hover, .view > .more-link a:focus {
  background-color: #001A72;
  -webkit-box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
  box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
}
.region--dark-background .view > .more-link a:hover, .region--dark-background .view > .more-link a:focus {
  background-color: #ffffff;
  color: #9D2235;
  -webkit-box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
  box-shadow: 0 0 15px rgba(0, 26, 114, 0.5);
}
.region--colored-background .view > .more-link a:hover, .region--colored-background .view > .more-link a:focus {
  color: #9D2235;
  text-decoration: none;
}
img.filter {
	filter: brightness(0) invert(1);
}
.views-row .more-link a {
  font-size: 14px;
  font-weight: 500;
}

/*********************************************/

.messages--error {
  background: #9D2235;
}

/* Header */
.header {
  background-image: url(/themes/custom/volstate/images/white-pattern.png);
}
/* reduce spacing in the site header */
.header__container {
  padding: 24px 0;
}

/* people finder */
#ldap-form label {
	display: block;
	/*float: left;*/
	margin: 15px 15px 0 0;
}
#edit-first-name, #edit-last-name, #edit-job-title,#edit-dept {
   display: inline-block;
}
#edit-first-name, #edit-last-name, #edit-job-title {
	width: 100%;
	border-color: #666666;
}
#edit-dept{
	width: 100%;
	border-color: #666666;
  margin-top: 0px;
}
/*.ldap-form #edit-submit {
  margin-left: 12%;
}*/

#ldap-form > .form-item-first-name,
#ldap-form > .form-item-last-name,
#ldap-form > .form-item-job-title{
  width: 32%;
  display: inline-block;
  margin: 0 1% 0 0;
}
#ldap-form > .form-item-dept{
  width: 65%;
  display: inline-block;
  margin: 0 1% 0 0;
}
@media (min-width: 991px) { 
  #ldap-form {
    position: relative;
  }
  #ldap-form > #edit-submit {
    width: 32%;
    display: inline-block;
  }
}
#ldap-form > .form-item-first-name > label,
#ldap-form > .form-item-last-name > label,
#ldap-form > .form-item-dept > label,
#ldap-form > .form-item-job-title > label {
	width: 120px;
	/*text-align: right;*/
}
.region-header-top-highlighted-second #edit-submit {
  margin-left: 135px;
}
.pplFinder .row {
  padding-bottom: 25px;
}
.pplFinder .person {
  height: 200px;
}
.pplFinder h2 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 500;
}
.pplFinder .pfTitle  {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
}
.pplFinder .pfContact  {
  font-size: 14px;
  line-height: 1.5;
}
.pplFinder .pfDept {
  font-style: italic;
  margin-bottom: 5px;
}
.pplFinder  {
  padding-top: 25px;
}
.pplFinder img {
  width: 150px;
}

/*some tbr stuff*/
.pplFinder table tr th {font-weight: bold;}
.pplFinder table tr.is-even td {    background-color: #f8f8f8;}
.pplFinder table tr.is-odd td {    background-color: #ffffff;}
.pplFinder table .hideImage > img {    display: none;}
.pplFinder table .showImage > img {    width: 150px;}
.pplFinder .dirinfo { display: block; line-height: normal;}
.pplFinder .dirname {    font-weight: bold;}
/* .pplFinder .dirtitle { } */
/* .view-tbr-staff-directory a {    color: #d13138;    text-decoration: none;}
.view-tbr-staff-directory .view-header .group-left {  width: 70%;}
.view-tbr-staff-directory .view-header .group-right {  width: 30%;}
.ds-2col-stacked-fluid > .group-left { width: 49%;}
.ds-2col-stacked-fluid > .group-right {  width: 49%;}
.view-id-forms .views-field-field-form { width: 60%; }
.view-id-news .ds-2col-fluid .group-left { width: 28%;}
.view-id-news .ds-2col-fluid .group-right { width: 70%;} */

.pplFinderTBR{display: block; line-height:1.4;}
.pplFinderClassic{display: none;}
.pplFinderTBR td.views-field.views-field-php.image.showImage {text-align: center; min-width:150px; padding:2px;}
.pplFinderTBR .dirInfoPhone, .pplFinderTBR .dirInfoRoom, .pplFinderTBR .dirInfoEmail {    white-space: nowrap;}
.pplFinderTBR .dirname{  padding-bottom: 3px;}

@media (max-width: 991px) {  
  #ldap-form > .form-item-first-name,
  #ldap-form > .form-item-last-name,
  #ldap-form > .form-item-job-title,
  #ldap-form > .form-item-dept,
  #ldap-form > #edit-submit{ width: 100%;} 
  
  .pplFinderTBR td.views-field.views-field-php.image.showImage {min-width: 100px;}
  .pplFinder table .showImage > img {    width: auto;}
}
@media (max-width: 767px) {  
  .pplFinderTBR{display: none;}
  .pplFinderClassic{display: block; padding-top: 0px;}

  .pplFinderClassic .person .hideImage {display: none;}
  .pplFinderClassic .person.person-hideImage {padding-bottom: 20px;}

  .pplFinderClassic .person .showImage {text-align:right; padding:0;}
  .pplFinderClassic .person .showImage img {max-width:133px;}
  .pplFinderClassic .person{/*border-bottom: solid 2px #9D2235 ;*/  height: auto !important; padding: 5px 0 5px;}
  .pplFinderClassic .person.is-even{background-color: #f8f8f8};
  .pplFinderClassic .person.is-odd{background-color: #ffffff};
  .pplFinderClassic h2 {   margin-top: 10px;}
}

/* lecture series */*/
#lectures {
  border-top: 1px solid #CCCCCC;
  margin-top: 15px;
}
.video-player {
  min-height: 287px;
  padding: 24px 0;
}

/* vertical tabs */
.mt-media-title h3 {
  font-size: 40px;
}

/* 'From the Blog' block on homepage */
#block-aggregatorfeed .more-link {
  display: none;
}
#block-aggregatorfeed {
  padding: 0;
}

/* A-Z Index */
.az-nav {
  text-align: center;
}

/* Faculty & Staff Boxes */
.light-gray-box {
  background-color: #f6f8f9;
  padding-bottom: 24px;
  margin-bottom: 24px;
  border-radius: 3px;
  position: relative;
}
.light-gray-box h2, .light-gray-box h3 {
  background: #001A72;
  font-size: 24px;
  color: white;
  padding: 12px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

/* put circle around FontAwesome icons */
i.fontawesome-circle {
  display: block;
  margin: 0 auto;
  background: #001A72;
  color: #fff;
  font-size: 70px;
  width: 1.83em;
  line-height: 1.83;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
  font-style: normal;
}
.icons a {
  text-decoration: none;
}
.icons p > a {
  text-decoration: underline;
}
.icons h2 {
  font-size: 32px;
}
i.fontawesome-circle:hover, i.fontawesome-circle:focus {
  background: #9D2235;
}
.circle {
  display: block;
  margin: 0 auto;
  background: #001A72;
  color: #fff;
  font-size: 70px;
  width: 1.83em;
  line-height: 1.83;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
  font-style: normal;
}

/* hide background numbers on linked text tile blocks */
.featured-linked-text-tile__count {
  display: none;
}

.light-gray-box ul.icons-list {
	padding: 0 0 0 25px;
}

.content-top__section .block {
  padding-bottom: 20px;
}

/* Search Box */
.header-top-highlighted__section .block-search {
  margin: 8px 0;
}
/* #block-searchform input.form-search:hover, #block-searchform input.form-search:focus {
   background-color: #fff; 
   color: #838690; 
}*/
#block-searchform input.form-submit:focus {
  color: #9D2235;
}

/****** MAINTENANCE PAGE ******/
.main-content-maint {
  padding-top: 80px;
  padding-bottom: 80px;
}
.footer-maint {
  position: absolute;
  left: 0 ; right: 0; bottom: 0;
}

/****** HOMEPAGE ******/

/* hide content region on homepage */
.path-frontpage .main-content {
	display: none;
}
/* slideshow title box */
.slideshow-fullwidth .tp-caption--transparent-background.region--dark-background, .slideshow-internal .tp-caption--transparent-background.region--dark-background {
  background-color: rgba(0,26,114,0.55);
}
.slideshow-fullwidth .tp-caption tp-caption--transparent-background region--light-typography region--dark-backgroundm, .slideshow-internal .tp-caption tp-caption--transparent-background region--light-typography region--dark-background {
  padding: 40px;
}

/* Fancy Linked Images boxes */
.fancy-linked-image, .fancy-linked-image .field--name-field-mt-media-body {
	text-align: center;
}
.fancy-linked-image .field--name-field-mt-media-body ul {
	text-align: left;
}
.fancy-linked-image .field--name-field-mt-fli-title {
  margin-top: 12px;
  color: #9D2235;
}
.region-featured-bottom .fancy-linked-image .field--name-field-mt-fli-title {
  color: #ffffff;
}
/* title */
.fancy-linked-image .field--name-field-mt-fli-title {
	font-size: 18px;
  font-weight: 500;
  height: 40px;
  line-height: 1.2em;
  overflow: visible;
}
/* description */
.fancy-linked-images .field--type-text-long p {
	font-size: 16px;
}
img.fancy-linked-image {
  padding-bottom: 12px;
}
.fancy-linked-image a {
  text-decoration: none;
  -moz-osx-font-smoothing: grayscale;
}
.fancy-linked-image a:hover, .fancy-linked-image a:focus {
  text-decoration: underline;
}

/* Latest News */
.view-promoted-items .views-field-body {
  margin-top: 12px;
}
.view > .more-link a {
  padding: 12px 25px 12px;
}

/* Upcoming Events */
#block-events {
  margin-left: 30px;
}
.content-top {
  padding: 70px 0 12px;
}

/****** FOUNDATION ******/
#formApplication label {
  display: inline;
  padding-left: 10px;
}

/****** LIBRARY ******/
.block-views-blocklibrary-news-block-1 h2 {
  font-size: 40px;
  border-bottom: 0;
}

.s-lc-w-today { border-spacing: 0; border-collapse: collapse; width: 100%; margin: 25px 0 25px; }

.s-lc-w-today td, .s-lc-w-today th { padding: 8px 5px; }

.s-lc-w-head { text-align: center; border-bottom: 1px solid #ddd; }

.s-lc-w-head-pre { display: none;}

.s-lc-w-loading { margin-top: 80px; text-align: center; }

.s-lc-w-sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }

.s-lc-w-btn { line-height: 1.5; border-radius: 3px; display: inline-block; padding: 3px 6px; margin-bottom: 0; font-size: 12px; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; touch-action: manipulation; cursor: pointer; user-select: none; border: 1px solid #ccc; color: #333; background-color: #fff; }

.s-lc-w-btn:active, .s-lc-w-btn:hover { color: #333; background-color: #d4d4d4; border-color: #8c8c8c; }

.s-lc-w-previous { float: left;}

.s-lc-w-next { float: right; }

.s-lc-w-department .s-lc-w-name { padding-left: 20px; }

.s-lc-w-times { border-bottom: 1px solid #ddd; }

.s-lc-w-today-view-link { text-decoration: none; }


/****** ACADEMICS ******/
#block-mainpagecontent {
  padding-bottom: 20px;
}

.acalog-core hr {
  display: none;
}

/****** FOOTER ******/

/* Footer links */
.footer__section nav > h2 {
	margin-bottom: 10px;
	-moz-osx-font-smoothing: grayscale;
}
.footer__section ul.menu li a {
	padding: 3px 0 8px 20px;
}
.footer__section ul.menu li > a:before {
	top: 2px;
}
.footer {
	padding: 60px 0;
}
.featured-bottom {
  padding: 50px 0;
}
/* ===== PRINT CSS ===== */

@media print {
	footer, .footer, .footer-top, .footer-bottom, .subfooter { display: none !important; }
	.header-container, .banner, .slideout-toggle { display: none !important; }
	#main-content, .logo { display: block !important; }
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
  .visible-xs {
    display: none !important;
  }
  .hidden-xs {
    display: block !important;
  }
  table.hidden-xs {
    display: table;
  }
  tr.hidden-xs {
    display: table-row !important;
  }
  th.hidden-xs,
  td.hidden-xs {
    display: table-cell !important;
  }
  .hidden-xs.hidden-print {
    display: none !important;
  }
  .hidden-sm {
    display: none !important;
  }
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
  a[href]:after {
	content: none !important;
  }
  .fa { display: none !important; }
  body {-webkit-print-color-adjust: exact !important;}
  main { display: block !important; }
  /* h1 { page-break-before: always; } */
}